Commit c01d3f6b authored by Robert Sprowson's avatar Robert Sprowson
Browse files

Adjust disc !Run sloppy RMEnsures

Was using UtilityModule 3.60 as a sloppy check for JPEG rendering capability.
Changed to 3.50 (because deep colour sprite support is unconditional) but added a check for SpriteExtend instead.
Retagged as Draw-1_20.
parent 855c92ce
RMEnsure UtilityModule 3.60 Error This version of Draw requires RISC OS 3.60
RMEnsure UtilityModule 3.50 Error This version of Draw requires RISC OS 3.50
RMEnsure SpriteExtend 0.99 Error This version of Draw requires SpriteExtend 0.99
If "<Wimp$ScrapDir>"="" then Error Draw requires a scrap directory: open a directory that contains the Scrap application
Set Draw$Dir <Obey$Dir>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment